﻿body { margin:0 auto; font:12px/20px Osaka, MS UI Gothic, Verdana, Arial, sans-serif; background:url(../image/bg.jpg) 50% repeat-y #7e858b; /*background:#F2F2F2;*/ width:982px; color:#333; }
img { border:0;}
p, h1, h2, h3, h4, h5, h6, ul, li, ol, dt, dd { margin:0; padding:0;}

#Divmenu02 ul ul, #Divmenu03 ul ul, #Divmenu04 ul ul, #Divmenu05 ul ul, #Divmenu06 ul ul, #Divmenu07 ul ul, #Divmenu08 ul ul, #Divmenu09 ul ul {top: 2.7em!important;}
#dismainbox_text ul li{ padding:3px 0 3px 18px!important;}